"""Vocabularies and sources for payments.
"""
from datetime import datetime
from waeup.sirp.interfaces import SimpleWAeUPVocabulary

payment_states = SimpleWAeUPVocabulary(
    ('unpaid','unpaid'),
    ('paid','paid'),
    )

payment_categories = SimpleWAeUPVocabulary(
    ('schoolfee','school fee'),
    ('application','application'),
    ('hostel_maintenance','hostel maintenance'),
    ('transfer','transfer'),
    ('gown','gown'),
    )
